@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
 background-image: url(_src/2946/img20150824171715860556.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/3003/top_img.png); 
 background-position: center center; 
 background-size:cover; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/2995/img20150911123354620531.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk2795 > div { margin:0 auto; max-width:1100px; }
#bk2795 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2703 > div { padding-left: 30px; padding-top: 250px; padding-right: 0px; padding-bottom: 250px;  } 
#bk2705 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2707 { background-image:url(_src/2906/img20150824162005882349.png); background-repeat:no-repeat; background-position:center bottom; }
#bk2707 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk2731 > div { margin:0 auto; max-width:1100px; }
#bk2731 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk2704 > div { margin:0 auto; max-width:100%; }
#bk2704 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk2735 { background-image:url(_src/2954/img20150818084035230910.gif); background-repeat:repeat; }
#bk2735 > div { padding-left: 15px; padding-top: 15px; padding-right: 15px; padding-bottom: 15px;  } 
#bk2734 { background-color:#47B4E7; }
#bk2734 > div { margin:0 auto; max-width:1020px; }
#bk2775 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2757 { background-color:#47B4E7; }
#bk2757 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 20px;  } 
#bk2799 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2767 { background-color:#47B4E7; background-image:url(_src/2907/img20150824173955589481.png); background-repeat:repeat; }
#bk2767 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 40px;  } 
#bk2798 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk2766 > div { padding-left: 0px; padding-top: 100px; padding-right: 0px; padding-bottom: 15px;  } 
#bk2732 > div { margin:0 auto; max-width:1020px; }
#bk2732 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk2795.b-plain > .column,#bk2795.b-plain > .g-column,#bk2795.b-both_diff > .column,#bk2795.b-both_diff > .g-column,#bk2795.b-headlines > .column,#bk2795.b-headlines > .g-column,#bk2795.b-album > .column,#bk2795.b-album > .g-column,#bk2795.b-tab > .column,#bk2795.b-tab > .g-column,#bk2795.b-accordion > .column,#bk2795.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2795 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk2703.b-plain > .column,#bk2703.b-plain > .g-column,#bk2703.b-both_diff > .column,#bk2703.b-both_diff > .g-column,#bk2703.b-headlines > .column,#bk2703.b-headlines > .g-column,#bk2703.b-album > .column,#bk2703.b-album > .g-column,#bk2703.b-tab > .column,#bk2703.b-tab > .g-column,#bk2703.b-accordion > .column,#bk2703.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2703 > div { padding-left: 0px; padding-top: 60px; padding-right: 0px; padding-bottom: 50px;  } 
		#bk3103.b-plain > .column,#bk3103.b-plain > .g-column,#bk3103.b-both_diff > .column,#bk3103.b-both_diff > .g-column,#bk3103.b-headlines > .column,#bk3103.b-headlines > .g-column,#bk3103.b-album > .column,#bk3103.b-album > .g-column,#bk3103.b-tab > .column,#bk3103.b-tab > .g-column,#bk3103.b-accordion > .column,#bk3103.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2705.b-plain > .column,#bk2705.b-plain > .g-column,#bk2705.b-both_diff > .column,#bk2705.b-both_diff > .g-column,#bk2705.b-headlines > .column,#bk2705.b-headlines > .g-column,#bk2705.b-album > .column,#bk2705.b-album > .g-column,#bk2705.b-tab > .column,#bk2705.b-tab > .g-column,#bk2705.b-accordion > .column,#bk2705.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2705 > div { padding: 15px; }
		#bk2706.b-plain > .column,#bk2706.b-plain > .g-column,#bk2706.b-both_diff > .column,#bk2706.b-both_diff > .g-column,#bk2706.b-headlines > .column,#bk2706.b-headlines > .g-column,#bk2706.b-album > .column,#bk2706.b-album > .g-column,#bk2706.b-tab > .column,#bk2706.b-tab > .g-column,#bk2706.b-accordion > .column,#bk2706.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2707.b-plain > .column,#bk2707.b-plain > .g-column,#bk2707.b-both_diff > .column,#bk2707.b-both_diff > .g-column,#bk2707.b-headlines > .column,#bk2707.b-headlines > .g-column,#bk2707.b-album > .column,#bk2707.b-album > .g-column,#bk2707.b-tab > .column,#bk2707.b-tab > .g-column,#bk2707.b-accordion > .column,#bk2707.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2707 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2731.b-plain > .column,#bk2731.b-plain > .g-column,#bk2731.b-both_diff > .column,#bk2731.b-both_diff > .g-column,#bk2731.b-headlines > .column,#bk2731.b-headlines > .g-column,#bk2731.b-album > .column,#bk2731.b-album > .g-column,#bk2731.b-tab > .column,#bk2731.b-tab > .g-column,#bk2731.b-accordion > .column,#bk2731.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2731 > div { padding: 0px; }
		#bk2733.b-plain > .column,#bk2733.b-plain > .g-column,#bk2733.b-both_diff > .column,#bk2733.b-both_diff > .g-column,#bk2733.b-headlines > .column,#bk2733.b-headlines > .g-column,#bk2733.b-album > .column,#bk2733.b-album > .g-column,#bk2733.b-tab > .column,#bk2733.b-tab > .g-column,#bk2733.b-accordion > .column,#bk2733.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2704.b-plain > .column,#bk2704.b-plain > .g-column,#bk2704.b-both_diff > .column,#bk2704.b-both_diff > .g-column,#bk2704.b-headlines > .column,#bk2704.b-headlines > .g-column,#bk2704.b-album > .column,#bk2704.b-album > .g-column,#bk2704.b-tab > .column,#bk2704.b-tab > .g-column,#bk2704.b-accordion > .column,#bk2704.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2704 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk3071.b-plain > .column,#bk3071.b-plain > .g-column,#bk3071.b-both_diff > .column,#bk3071.b-both_diff > .g-column,#bk3071.b-headlines > .column,#bk3071.b-headlines > .g-column,#bk3071.b-album > .column,#bk3071.b-album > .g-column,#bk3071.b-tab > .column,#bk3071.b-tab > .g-column,#bk3071.b-accordion > .column,#bk3071.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2735.b-plain > .column,#bk2735.b-plain > .g-column,#bk2735.b-both_diff > .column,#bk2735.b-both_diff > .g-column,#bk2735.b-headlines > .column,#bk2735.b-headlines > .g-column,#bk2735.b-album > .column,#bk2735.b-album > .g-column,#bk2735.b-tab > .column,#bk2735.b-tab > .g-column,#bk2735.b-accordion > .column,#bk2735.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2735 > div { padding: 15px; }
		#bk2734.b-plain > .column,#bk2734.b-plain > .g-column,#bk2734.b-both_diff > .column,#bk2734.b-both_diff > .g-column,#bk2734.b-headlines > .column,#bk2734.b-headlines > .g-column,#bk2734.b-album > .column,#bk2734.b-album > .g-column,#bk2734.b-tab > .column,#bk2734.b-tab > .g-column,#bk2734.b-accordion > .column,#bk2734.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2775.b-plain > .column,#bk2775.b-plain > .g-column,#bk2775.b-both_diff > .column,#bk2775.b-both_diff > .g-column,#bk2775.b-headlines > .column,#bk2775.b-headlines > .g-column,#bk2775.b-album > .column,#bk2775.b-album > .g-column,#bk2775.b-tab > .column,#bk2775.b-tab > .g-column,#bk2775.b-accordion > .column,#bk2775.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2775 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2757.b-plain > .column,#bk2757.b-plain > .g-column,#bk2757.b-both_diff > .column,#bk2757.b-both_diff > .g-column,#bk2757.b-headlines > .column,#bk2757.b-headlines > .g-column,#bk2757.b-album > .column,#bk2757.b-album > .g-column,#bk2757.b-tab > .column,#bk2757.b-tab > .g-column,#bk2757.b-accordion > .column,#bk2757.b-accordion > .g-column { margin:0 auto; max-width:90%; }
		#bk2757 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk2799.b-plain > .column,#bk2799.b-plain > .g-column,#bk2799.b-both_diff > .column,#bk2799.b-both_diff > .g-column,#bk2799.b-headlines > .column,#bk2799.b-headlines > .g-column,#bk2799.b-album > .column,#bk2799.b-album > .g-column,#bk2799.b-tab > .column,#bk2799.b-tab > .g-column,#bk2799.b-accordion > .column,#bk2799.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2799 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2767.b-plain > .column,#bk2767.b-plain > .g-column,#bk2767.b-both_diff > .column,#bk2767.b-both_diff > .g-column,#bk2767.b-headlines > .column,#bk2767.b-headlines > .g-column,#bk2767.b-album > .column,#bk2767.b-album > .g-column,#bk2767.b-tab > .column,#bk2767.b-tab > .g-column,#bk2767.b-accordion > .column,#bk2767.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2767 > div { padding: 15px; }
		#bk2798.b-plain > .column,#bk2798.b-plain > .g-column,#bk2798.b-both_diff > .column,#bk2798.b-both_diff > .g-column,#bk2798.b-headlines > .column,#bk2798.b-headlines > .g-column,#bk2798.b-album > .column,#bk2798.b-album > .g-column,#bk2798.b-tab > .column,#bk2798.b-tab > .g-column,#bk2798.b-accordion > .column,#bk2798.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2798 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2766.b-plain > .column,#bk2766.b-plain > .g-column,#bk2766.b-both_diff > .column,#bk2766.b-both_diff > .g-column,#bk2766.b-headlines > .column,#bk2766.b-headlines > .g-column,#bk2766.b-album > .column,#bk2766.b-album > .g-column,#bk2766.b-tab > .column,#bk2766.b-tab > .g-column,#bk2766.b-accordion > .column,#bk2766.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk2766 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk2732.b-plain > .column,#bk2732.b-plain > .g-column,#bk2732.b-both_diff > .column,#bk2732.b-both_diff > .g-column,#bk2732.b-headlines > .column,#bk2732.b-headlines > .g-column,#bk2732.b-album > .column,#bk2732.b-album > .g-column,#bk2732.b-tab > .column,#bk2732.b-tab > .g-column,#bk2732.b-accordion > .column,#bk2732.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk2732 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}




@media (max-width: 641px) {
}
